Subject: New Order
From: "Michael B" <[email-masked]>
To: "Tom Natale" <[email-masked]>, "Jodey Leser" <[email-masked]>
Date: Fri, 9 Oct 2015 11:43:53 -0400

Hello Jodey and Tom.
I wanted to go ahead and put in my next order now so we won't run short next time.  I want to order all sizes this time as well but am sure how many 2" tubes to order as I am not completely sure how many are coming today.  So here is what I know I need, and you may have to help me with what will fit in the truck to get a quantity for the 2".  

Please send us the following:
180 each - 6" tubes with caps (1 end w/3 staples) - 19"  useable - (36 cases of 5/cs)
2500 each - 3" tubes with caps (1 end w/2 staples) - 19" useable - (25 cases of 25/cs)
Rest of truck, fill with 2" tubes with caps (1 end w/2 staples) - 19" useable - (56/cs)

Let me know what delivery date we can get these so I can get them on our calendar.
Thank you,
Michael B
LLPS

From: Tom Natale 
Sent: Friday, October 09, 2015 8:41 AM
To: 'Michael B' 
Subject: RE: Core Delivery

Coming today , this afternoon . Is there a cutoff time for delivery?

 

From: Michael B [mailto:[email-masked]] 
Sent: Friday, October 9, 2015 8:35 AM
To: Tom Natale
Subject: Fw: Core Delivery

Hello Tom.

Meant to copy you on this in case Jodey was not in until later on.

Thank you,

Michael B.

From: Michael B 

Sent: Friday, October 09, 2015 8:31 AM

To: Jodey Leser 

Subject: Re: Core Delivery

Hello Jodey.

I was off most of yesterday and just got this.  Yes please have your driver deliver those as soon as possible.  We are now out of the 2" tubes.

Thank you,
Michael B
LLPS

From: Jodey Leser 

Sent: Thursday, October 08, 2015 11:06 AM

To: 'Michael B' 

Subject: Core Delivery

Hi Michael,

Your cores will not deliver until about 2:00 tomorrow, will that be OK?  Please advise, thanks!

Regards,

Jodey Leser

Cascade Paper Converters, LLC

4935 Starr St. SE

Grand Rapids, MI 49546

616-974-9165